---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.14"
  version: 8060020220621122029
  context: 9edba152
  arch: s390x
  summary: nginx webserver
  description: >-
    nginx 1.14 webserver module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: a2a7289a0c043020a2dbf2cc518f4b7b1642eb10
        arches: [s390x]
  artifacts:
    rpms:
    - nginx-1:1.14.1-9.module_el8.6.0+2921+2b1f1d18.alma.s390x
    - nginx-1:1.14.1-9.module_el8.6.0+2921+2b1f1d18.alma.src
    - nginx-all-modules-1:1.14.1-9.module_el8.6.0+2921+2b1f1d18.alma.noarch
    - nginx-debuginfo-1:1.14.1-9.module_el8.6.0+2921+2b1f1d18.alma.s390x
    - nginx-debugsource-1:1.14.1-9.module_el8.6.0+2921+2b1f1d18.alma.s390x
    - nginx-filesystem-1:1.14.1-9.module_el8.6.0+2921+2b1f1d18.alma.noarch
    - nginx-mod-http-image-filter-1:1.14.1-9.module_el8.6.0+2921+2b1f1d18.alma.s390x
    - nginx-mod-http-image-filter-debuginfo-1:1.14.1-9.module_el8.6.0+2921+2b1f1d18.alma.s390x
    - nginx-mod-http-perl-1:1.14.1-9.module_el8.6.0+2921+2b1f1d18.alma.s390x
    - nginx-mod-http-perl-debuginfo-1:1.14.1-9.module_el8.6.0+2921+2b1f1d18.alma.s390x
    - nginx-mod-http-xslt-filter-1:1.14.1-9.module_el8.6.0+2921+2b1f1d18.alma.s390x
    - nginx-mod-http-xslt-filter-debuginfo-1:1.14.1-9.module_el8.6.0+2921+2b1f1d18.alma.s390x
    - nginx-mod-mail-1:1.14.1-9.module_el8.6.0+2921+2b1f1d18.alma.s390x
    - nginx-mod-mail-debuginfo-1:1.14.1-9.module_el8.6.0+2921+2b1f1d18.alma.s390x
    - nginx-mod-stream-1:1.14.1-9.module_el8.6.0+2921+2b1f1d18.alma.s390x
    - nginx-mod-stream-debuginfo-1:1.14.1-9.module_el8.6.0+2921+2b1f1d18.alma.s390x
...
